漏洞信息详情

REALTOR 747 'include/define.php'远程文件包含漏洞

  • CNNVD编号:CNNVD-200902-242
  • 危害等级: 高危
  • CVE编号: CVE-2009-0495
  • 漏洞类型: 代码注入
  • 发布时间: 2009-02-10
  • 威胁类型: 远程
  • 更新时间: 2009-02-10
  • 厂        商: it747
  • 漏洞来源: ahmadbady

漏洞简介

REALTOR 747是一款在线房屋中介信息发布和业务管理的程序。

REALTOR 747 4.11版本中的include/define.php存在PHP远程文件包含漏洞。远程攻击者可以借助INC_DIR参数中的一个URL,执行任意的PHP代码。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.it747.com/realtor747/

参考网址

来源: BID

名称: 33227

链接:http://www.securityfocus.com/bid/33227

来源: MILW0RM

名称: 7743

链接:http://www.milw0rm.com/exploits/7743

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多